.top{
    background-color: rgb(179, 136, 240);
    width: fit-content;
    border: 5px solid rgb(179, 136, 240);
    border-radius: 15px;
    text-align: center;
    margin: 20px auto;
}
body{
    background-image: url("background.png");
    background-repeat: repeat-x;
    background-size: auto 100%;
}
.intro{
    background-color: rgb(1, 170, 200);
    text-align: center;
    border-style: solid;
    border-width: .5px;
    border-color: rgb(1, 170, 200);
}
.A{
    background-color: rgb(179, 136, 240);
    padding: 10px;
    border-radius: 10px;
    margin: 30px auto;
    width: 80%;
    text-align: center;

}
.B{
    /* background-color: rgb(125, 195, 245); */
    background-color: lightskyblue;
    border-radius: 10px;
    /* border-color: rgb(125, 195, 245); */
    margin: 30px auto;
    width: 80%;
    padding: 10px;
    text-align: center;
}
.C{
    /* background-color: rgb(241, 133, 187); */
    background-color: violet;
    width: 80%;
    border-radius: 10px;
    margin: 30px auto;
    padding: 10px;
    text-align: center;
}
.navbar{
    background-color: violet;
    width: fit-content;
    border: 5px solid violet;
    border-radius: 15px;
    text-align: center;
    margin: 20px auto;
    word-spacing: 30px;
}
h2{
    background-color: whitesmoke;
    width: fit-content;
    border: 5px solid whitesmoke;
    border-radius: 15px;
    text-align: center;
    margin: 20px auto;
}
h3{
    background-color: gainsboro;
    width: fit-content;
    border: 5px solid gainsboro;
    border-radius: 15px;
    text-align: center;
    margin: 20px auto;
}
table, th, td{
    border: 1px solid black;
    padding: 1px;
    width: 80%;
    margin: 0 auto;
    table-layout: fixed;
    background-color: lightskyblue;
    text-align: center;
}
